# Copyright (c) 2015, InfluxFramework LLC
# License: MIT. See LICENSE

import influxframework
from influxframework.model.document import Document


class CustomDocPerm(Document):
	def on_update(self):
		influxframework.clear_cache(doctype=self.parent)
